.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.603492,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603492,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603492,0.000000,0.000000,0.603535,0,0);}
.m0{transform:matrix(0.603527,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603527,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603527,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-44.930548px;}
.fc0{color:transparent;}
.fs0{font-size:144.003552px;}
.fs1{font-size:208.009939px;}
.y0{bottom:0.000000px;}
.y1{bottom:346.978902px;}
.y2{bottom:708.427774px;}
.h2{height:104.838523px;}
.h3{height:151.436924px;}
.h0{height:1305.953939px;}
.h1{height:1306.050505px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:353.009065px;}
.x2{left:498.418358px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-24.815198pt;}
.fs0{font-size:79.533343pt;}
.fs1{font-size:114.884151pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:191.636883pt;}
.y2{bottom:391.265549pt;}
.h2{height:57.902448pt;}
.h3{height:83.638803pt;}
.h0{height:721.280000pt;}
.h1{height:721.333333pt;}
.w0{width:528.000000pt;}
.x0{left:0.000000pt;}
.x1{left:194.967350pt;}
.x2{left:275.277085pt;}
}
